<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin Version="1.0" MinorVersion="2000" >
	<!-- 
		Script		: jjj
		Design		: jjj
	    2.0			: 2005/10
	-->
	
	<!-- Default skin info -->
	<SkinInfo
		SkinNameENG = "GOM 2"
		SkinFileName = "basic.gps"
		SkinVersion	 = "2.0"
		Author = "Gretech Corp."
		LastUpdate = "2006/1"
		ScreenShot = ""
		DescriptionENG = "The iconic orange and silver skin introduced with GOM Player 2.0"
	/>
	
	<!-- 메인 윈도우 스타일 -->
	<MainWindow
		Style="popup"
		MinSize="300,300"
	/>
	
	<!-- 스킨 컨트롤 -->
	<SkinWindow BkgndImage="" BkgndType = "tile" 
		ResizeBorder="1" 
		ClientCaption="0" 
		PopupWindow="0" MoveParent="0"
		MinMaxSize="-1,-1,-1,-1"
		EnableDblClk="1"
		Transparent="100" Debug="0" Width="440" Height="200" >
		<?Script
			/**********************************************************************************
			 * 다국어 처리를 위해서 스킨에서 런타임에 텍스트를 바꾸기 위한 스크립트           *
			 * 파일명, 툴팁, 컬러테마등의 변수 앞에 $ 를 붙이면 이 스크립트의 변수를 참조해서 *
			 * 런타임에 바꿀수 있게 된다.. 2005/04                                            *
			 **********************************************************************************/
		
			// 툴팁 변수 선언
			string TT_FULLSCREEN;	string TT_PREFERENCE;	string TT_PLAYPAUSE;	string TT_REWIND;
			string TT_FF;			string TT_STOP;			string TT_PLAYLIST;		string TT_CONTROLPANEL;
			string TT_GOMTV;
			string TT_MUTE;			string TT_OPEN;
			string TT_LIST_ADD;		string TT_LIST_DEL;		string TT_LIST_SEL;
			string TT_LIST_SORT;	string TT_LIST_MENU;	string TT_LIST_REPEAT;	string TT_LIST_SHUFFLE;
			string TT_CP_VID;		string TT_CP_AUD;		string TT_CP_SUB;		string TT_CP_CON;
			string TT_CP_RESET;		string TT_CP_EQ;		string TT_CP_PRESET;	string TT_CP_RESETEQ;
			string TT_CP_BIGREW;	string TT_CP_REW;		string TT_CP_BIGFF;		string TT_CP_FF;
			
			// 파일명 변수 선언
			string FN_BTN_PREFERENCE;
			string FN_PL_BTN_ADD_MENU;	string FN_PL_BTN_DEL_MENU;	string FN_PL_BTN_SEL_MENU;
			string FN_PL_BTN_SORT_MENU;	string FN_PL_BTN_LIST_MENU;

			string FN_CON_BTN_RATE_DEFAULT;		string FN_CON_BTN_RATE_DN;			string FN_CON_BTN_RATE_UP;
			string FN_CON_BTN_SECTIONRPT_SET_E;	string FN_CON_BTN_SECTIONRPT_SET_S;	string FN_CON_BTN_SECTIONRPT_UNSET;
			
			string FN_EQ_BTN_EQ_PRESETS_DEL;	string FN_EQ_BTN_EQ_PRESETS_SAVE;
			string FN_EQ_BTN_PRESETS_RESET;		string FN_MAIN_AUDIO;				string FN_MAIN_AUDIO_ON;
			string FN_MAIN_CONTROL;				string FN_MAIN_CONTROL_ON;			string FN_MAIN_SUB;
			string FN_MAIN_SUB_ON;				string FN_MAIN_VIDEO;				string FN_MAIN_VIDEO_ON;
			string FN_SUB_POS_LTRT;				string FN_SUB_POS_UPDN;				string FN_SUB_SIZE; 
			string FN_VIDEO_BT;					string FN_VIDEO_BTN_CAP2;			string FN_VIDEO_BTN_CAP;
			string FN_VIDEO_BTN_LANGNEXT;		string FN_VIDEO_BTN_PSTOGGLE;		string FN_VIDEO_BTN_SUBB;
			string FN_VIDEO_BTN_SUBF;			string FN_VIDEO_CT;					string FN_VIDEO_ST;
			string FN_FRAME_CONTROL;
			
			
			
			// 현재의 언어 세팅을 가져온다. "ENG", "ESP", "RUS" 등이 준비되어 있다.
			string lang;
			lang = GetLanguage();

			/* 각각의 언어별 변수 세팅 */

			// 툴팁
			if(lang == "CHS")
			{
				TT_FULLSCREEN = "全屏(Enter)";		TT_PREFERENCE = "参数选项(F5)";		TT_PLAYPAUSE = "播放/暂停(Space)";
				TT_REWIND = "L:后退R:上个文件";		TT_FF = "L:前进R:下个文件";			TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";		TT_CONTROLPANEL = "控制面板(F7)";
				TT_MUTE = "静音/复原(M)";
				TT_OPEN = "打开(CTRL+O)";		TT_SUBFIND = "字幕帮助";
				
				TT_LIST_ADD = "添加";			TT_LIST_DEL = "删除";			TT_LIST_SEL = "选择";
				TT_LIST_SORT = "排序";			TT_LIST_MENU = "播放列表";		TT_LIST_REPEAT = "重复播放";
				TT_LIST_SHUFFLE = "随机播放";

				TT_CP_VID = "影像";				TT_CP_AUD = "声音";					TT_CP_SUB = "字幕";
				TT_CP_CON = "控制";				TT_CP_RESET = "初始化";				TT_CP_EQ = "使用均衡器";
				TT_CP_PRESET = "选择设定";		TT_CP_RESETEQ = "重置当前设定";		TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";				TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";
			}
			else if(lang == "CHT")
			{
				TT_FULLSCREEN = "全螢幕(Enter)";	TT_PREFERENCE = "參數選項(F5)";		TT_PLAYPAUSE = "播放/暫停(Space)";
				TT_REWIND = "L:後退R:上個檔案";		TT_FF = "L:前進R:下個檔案";			TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";		TT_CONTROLPANEL = "控制面板(F7)";
				TT_MUTE = "靜音/復原(M)";
				TT_OPEN = "開啟(CTRL+O)";		TT_SUBFIND = "字幕幫助";
				
				TT_LIST_ADD = "新增";			TT_LIST_DEL = "清除";			TT_LIST_SEL = "選擇";
				TT_LIST_SORT = "排列";			TT_LIST_MENU = "播放列表";		TT_LIST_REPEAT = "重複播放";
				TT_LIST_SHUFFLE = "亂序播放";

				TT_CP_VID = "影像";				TT_CP_AUD = "聲音";					TT_CP_SUB = "字幕";
				TT_CP_CON = "控制";				TT_CP_RESET = "初始化";				TT_CP_EQ = "使用等化器";
				TT_CP_PRESET = "選擇設定";		TT_CP_RESETEQ = "重置當前設定";		TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";				TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";
			}
			else if(lang == "ESP")
			{
				TT_FULLSCREEN ="Pantalla Completa(Enter)";	TT_PREFERENCE = "Preferencias";			TT_PLAYPAUSE = "Reproducir/Pausar";
				TT_REWIND = "Retroceder";	TT_FF = "Adelantar";						TT_STOP = "Detener";
				TT_PLAYLIST = "Lista de Reproducción(F8)";		TT_CONTROLPANEL = "Panel de Control(F7)";
				TT_MUTE = "Silenciar";
				TT_OPEN = "Abrir";
				
				TT_LIST_ADD = "AGREG.";				TT_LIST_DEL = "ELIM.";				TT_LIST_SEL = "SELEC.";
				TT_LIST_SORT = "ORDR.";				TT_LIST_MENU = "Menú de Lista de Reproducción";	TT_LIST_REPEAT = "Repetir";
				TT_LIST_SHUFFLE = "Aleatorizar";

				TT_CP_VID = "Video";				TT_CP_AUD = "Audio";				TT_CP_SUB = "Subtítulo";
				TT_CP_CON = "Control";				TT_CP_RESET = "Reiniciar";				TT_CP_EQ = "Utilizar Ecualizador";
				TT_CP_PRESET = "Preestablecimientos";			TT_CP_RESETEQ = "Reiniciar";				TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";					TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";
			}
			else if(lang == "JPN")
			{
				TT_FULLSCREEN = "全画面(Enter)";	TT_PREFERENCE = "環境設定(F5)";		TT_PLAYPAUSE = "再生/一時停止(Space)";
				TT_REWIND = "L:巻き戻し R:前のファイル";	TT_FF = "L:早送り R:次のファイル";		TT_STOP = "停止(Ctrl+Space)";
				TT_PLAYLIST = "プレイリスト(F8)";		TT_CONTROLPANEL = "コントロールパネル(F7)";		TT_GOMTV = "ミニブラウザー(F9)";
				TT_MUTE = "ミュート(M)";
				TT_OPEN = "開く(CTRL+O)";
				
				TT_LIST_ADD = "追加";				TT_LIST_DEL = "削除";				TT_LIST_SEL = "選択";
				TT_LIST_SORT = "整列";				TT_LIST_MENU = "プレイリスト";		TT_LIST_REPEAT = "リピート再生";
				TT_LIST_SHUFFLE = "シャッフル再生";

				TT_CP_VID = "映像";					TT_CP_AUD = "音";			TT_CP_SUB = "字幕";
				TT_CP_CON = "コントロール";					TT_CP_RESET = "初期化";				TT_CP_EQ = "イコライザーを使用";
				TT_CP_PRESET = "プリセット選択";			TT_CP_RESETEQ = "初期化";	TT_CP_BIGREW = "Ctrl + ←";
				TT_CP_REW = "←";					TT_CP_BIGFF = "Ctrl + →";			TT_CP_FF = "→";
			}
			else if(lang == "RUS")
			{
				TT_FULLSCREEN ="Полный экран (Enter)";	TT_PREFERENCE = "Настройки проигрывателя (F5)";			TT_PLAYPAUSE = "Воспроизведение/Пауза (Space)";
				TT_REWIND = "Перемотка назад";				TT_FF = "Перемотка вперед";						TT_STOP = "Стоп (Ctrl+Space)";
				TT_PLAYLIST = "Список воспроизведения (F8)";		TT_CONTROLPANEL = "Панель управления (F7)";
				TT_MUTE = "Включить/Выключить звук (M)";
				TT_OPEN = "Открыть медиа (CTRL+O)";
				
				TT_LIST_ADD = "Добавить";				TT_LIST_DEL = "Удалить";	TT_LIST_SEL = "Выбрать";
				TT_LIST_SORT = "Сортировать";		TT_LIST_MENU = "Воспроизвести весь список";	TT_LIST_REPEAT = "Повтор";
				TT_LIST_SHUFFLE = "Случайно";	

				TT_CP_VID = "Видео";				TT_CP_AUD = "Аудио";				TT_CP_SUB = "Субтитры";
				TT_CP_CON = "Управление";		TT_CP_RESET = "Сброс";				TT_CP_EQ = "Эквалайзер";
				TT_CP_PRESET = "Предустановки";			TT_CP_RESETEQ = "Сброс";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";				TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";
			}
			else if(lang == "THA")
			{
				TT_FULLSCREEN ="เต็มจอ (ระบุ)";	TT_PREFERENCE = "ตั้งค่า";			TT_PLAYPAUSE = "เล่น/พักเล่น";
				TT_REWIND = "ย้อนหลัง";				TT_FF = "เดินหน้า";						TT_STOP = "หยุด";
				TT_PLAYLIST = "รายการเล่น (F8)";		TT_CONTROLPANEL = "แผงควบคุม (F7)";
				TT_MUTE = "ปิดเสียง";
				TT_OPEN = "เปิด";
				
				TT_LIST_ADD = "เพิ่ม";				TT_LIST_DEL = "ลบ";				TT_LIST_SEL = "เลือก";
				TT_LIST_SORT = "จัดเรียง";				TT_LIST_MENU = "เมนูรายการเล่น";	TT_LIST_REPEAT = "เล่นซ้ำ";
				TT_LIST_SHUFFLE = "เล่นสลับไปมา";

				TT_CP_VID = "วีดีโอ";				TT_CP_AUD = "เสียง";				TT_CP_SUB = "คำบรรยาย";
				TT_CP_CON = "ควบคุม";				TT_CP_RESET = "รีเซ็ต";				TT_CP_EQ = "ใช้อีควอไลเซอร์";
				TT_CP_PRESET = "ตั้งค่าล่วงหน้า";			TT_CP_RESETEQ = "รีเซ็ต";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";					TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";
			}
			else
			{
				lang="ENG";
			
				TT_FULLSCREEN ="Full Screen(Enter)";	TT_PREFERENCE = "Preferences";			TT_PLAYPAUSE = "Play/Pause";
				TT_REWIND = "Backward";				TT_FF = "Forward";						TT_STOP = "Stop";
				TT_PLAYLIST = "Playlist(F8)";		TT_CONTROLPANEL = "Control Panel(F7)";
				TT_MUTE = "Mute";
				TT_OPEN = "Open";
				
				TT_LIST_ADD = "Add";				TT_LIST_DEL = "Del";				TT_LIST_SEL = "Sel";
				TT_LIST_SORT = "Sort";				TT_LIST_MENU = "Play List Menu";	TT_LIST_REPEAT = "Repeat Toggle";
				TT_LIST_SHUFFLE = "Shuffle Toggle";

				TT_CP_VID = "Video";				TT_CP_AUD = "Audio";				TT_CP_SUB = "Subtitle";
				TT_CP_CON = "Control";				TT_CP_RESET = "Reset";				TT_CP_EQ = "Use Equalizer";
				TT_CP_PRESET = "Presets";			TT_CP_RESETEQ = "Reset";			TT_CP_BIGREW = "Ctrl + <-";
				TT_CP_REW = "<-";					TT_CP_BIGFF = "Ctrl + ->";			TT_CP_FF = "->";
			}
			// 파일명
			FN_BTN_PREFERENCE = "BTN_PREFERENCE_"+lang+".BMP";
			FN_PL_BTN_ADD_MENU = "PL\PL_BTN_ADD_MENU_"+lang+".BMP";	FN_PL_BTN_DEL_MENU = "PL\PL_BTN_DEL_MENU_"+lang+".BMP";	FN_PL_BTN_SEL_MENU = "PL\PL_BTN_SEL_MENU_"+lang+".BMP";
			FN_PL_BTN_SORT_MENU = "PL\PL_BTN_SORT_MENU_"+lang+".BMP";FN_PL_BTN_LIST_MENU = "PL\PL_BTN_LIST_MENU_"+lang+".BMP";

			FN_CON_BTN_RATE_DEFAULT = "CP\CON_BTN_RATE_DEFAULT_"+lang+".BMP"; FN_CON_BTN_RATE_DN = "CP\CON_BTN_RATE_DN_"+lang+".BMP"; FN_CON_BTN_RATE_UP = "CP\CON_BTN_RATE_UP_"+lang+".BMP";
			FN_CON_BTN_SECTIONRPT_SET_E = "CP\CON_BTN_SECTIONRPT_SET_E_"+lang+".BMP"; FN_CON_BTN_SECTIONRPT_SET_S = "CP\CON_BTN_SECTIONRPT_SET_S_"+lang+".BMP"; FN_CON_BTN_SECTIONRPT_UNSET = "CP\CON_BTN_SECTIONRPT_UNSET_"+lang+".BMP";
			FN_EQ_BTN_EQ_PRESETS_DEL = "CP\EQ_BTN_EQ_PRESETS_DEL_"+lang+".BMP"; 
			FN_EQ_BTN_EQ_PRESETS_SAVE = "CP\EQ_BTN_EQ_PRESETS_SAVE_"+lang+".BMP"; FN_EQ_BTN_PRESETS_RESET = "CP\EQ_BTN_PRESETS_RESET_"+lang+".BMP";
			FN_MAIN_AUDIO = "CP\MAIN_AUDIO_"+lang+".BMP"; FN_MAIN_AUDIO_ON = "CP\MAIN_AUDIO_ON_"+lang+".BMP";
			FN_MAIN_CONTROL = "CP\MAIN_CONTROL_"+lang+".BMP"; FN_MAIN_CONTROL_ON = "CP\MAIN_CONTROL_ON_"+lang+".BMP";
			FN_MAIN_SUB = "CP\MAIN_SUB_"+lang+".BMP"; FN_MAIN_SUB_ON = "CP\MAIN_SUB_ON_"+lang+".BMP";
			FN_MAIN_VIDEO = "CP\MAIN_VIDEO_"+lang+".BMP"; FN_MAIN_VIDEO_ON = "CP\MAIN_VIDEO_ON_"+lang+".BMP";
			FN_SUB_POS_LTRT = "CP\SUB_POS_LTRT_"+lang+".BMP"; FN_SUB_POS_UPDN = "CP\SUB_POS_UPDN_"+lang+".BMP"; FN_SUB_SIZE = "CP\SUB_SIZE_"+lang+".BMP";
			FN_VIDEO_BT = "CP\VIDEO_BT_"+lang+".BMP";
			FN_VIDEO_BTN_CAP2 = "CP\VIDEO_BTN_CAP2_"+lang+".BMP"; FN_VIDEO_BTN_CAP = "CP\VIDEO_BTN_CAP_"+lang+".BMP";
			FN_VIDEO_BTN_LANGNEXT = "CP\VIDEO_BTN_LANGNEXT_"+lang+".BMP"; FN_VIDEO_BTN_PSTOGGLE = "CP\VIDEO_BTN_PSTOGGLE_"+lang+".BMP";
			FN_VIDEO_BTN_SUBB = "CP\VIDEO_BTN_SUBB_"+lang+".BMP"; FN_VIDEO_BTN_SUBF = "CP\VIDEO_BTN_SUBF_"+lang+".BMP";
			FN_VIDEO_CT = "CP\VIDEO_CT_"+lang+".BMP"; FN_VIDEO_ST = "CP\VIDEO_ST_"+lang+".BMP";
			FN_FRAME_CONTROL = "CP\FRAME_CONTROL_"+lang+".BMP";
			

			// callback functions
			void OnPlay(string fileName, string reserved)
			{
				ShowControl("CONTROLID_INFO", 1);
				ShowControl("ID_AD_HTML_STATIC", 0);
				//ShowControl("ID_AD", 0);
				//SetImageNum("CONTROLID_INFO", 1);
				//SetControlTextColor("CONTROLID_INFO", 0);	// black 
				//MessageBox(fileName);	
			}
			void OnStop(string reserved)
			{
				ShowControl("ID_AD_HTML_STATIC", 1);
				ShowControl("CONTROLID_INFO", 0);
				//ShowControl("ID_AD", 1);
				//SetImageNum("CONTROLID_INFO", 0);
				//SetControlTextColor("CONTROLID_INFO", 0xFFB945);		// orange
				//MessageBox("onstop");	
			}
		
			// called when skin initialized	
			void OnInit()
			{
			}
			
		?>


		<!-- 기본 정의 시작 ========================================================== -->
		<PreDefine>
			<!-- 전역 폰트 캐쉬 -->
			<Font FontName="TITLEBAR_FONT"	 FaceName="DefaultGUIFont" Size="9" Bold="0" />
			<Font FontName="INFO_FONT"	 FaceName="DefaultGUIFont" Size="9" />
			<Font FontName="AD_FONT"	 FaceName="DefaultGUIFont" Size="9" Bold="0" />

			<!-- 이미지 폰트  -->
            <ImageFont FontName="TIME_FONT" Image="TIME_FONT.BMP" Text="0123456789:/" />

			<!-- 커서 -->			
			<Cursor CursorName="CLICK_CURSOR" PredefinedCursor="IDC_HAND" />

		</PreDefine>

		<RegionDefine>
			<!-- top 영역 -->
			<Rgn Type="none" Align="top" Height="5">
				<Rgn Type="bitmap" Param="MAIN_RGN_LT.BMP" Mode="or" Align="left" Width="autosize" />
				<Rgn Type="bitmap" Param="MAIN_RGN_RT.BMP" Mode="or" Align="right" Width="autosize" />
				<Rgn Type="rect" Mode="or" Align="client" />
			</Rgn>
			<!-- 하단 영역 -->
			<Rgn Type="none" Align="bottom" Height="16">
				<Rgn Type="bitmap" Param="MAIN_RGN_LB.BMP" Mode="or" Align="left" Width="autosize"/>
				<Rgn Type="bitmap" Param="MAIN_RGN_RB.BMP" Mode="or" Align="right" Width="autosize" />
				<Rgn Type="rect" Mode="or" Align="client" />
			</Rgn>
			<!-- 나머지 바탕 영역 -->
			<Rgn Type="rect" Mode="or" Align="client" />
		</RegionDefine>
		<!-- 기본 정의 끝 ========================================================== -->


		<!-- 컨트롤 배치 시작 ====================================================== -->
		<ControlDefine>

			<!-- 상단 캡션 시작 -->
			<StaticControl CID="CONTROLID_CAPTIONFRAME" StaticControlType="bitmap" Image="STATIC_CAPTION_FRAME.BMP" ImageType="hframe" Align="top" Height="25" NcHitTest="HTCAPTION">

				<!-- 캡션바 안의 캡션 영역 시작-->
				<StaticControl CID="CONTROLID_CAPTION" StaticControlType="bitmap" Image="STATIC_CAPTION_ACT.BMP" Image2="STATIC_CAPTION_NOACT.BMP" ImageType="tile" Height="19" Align="client" Gaps="8,0,8,0" NcHitTest="HTCAPTION" Debug="0" >

					<!-- 우측 시스템 버튼들 -->
					<ButtonControl CID="ID_SYS_CLOSE" ButtonControlType="bitmap" Image="BTN_SYS_CLOSE.BMP" Split="-3" Align="right" Width="autosize" Gaps="1,5,5,3" />
					<ButtonControl CID="ID_SYS_MAXIMIZE" ButtonControlType="bitmap" Image="BTN_SYS_MAXIMIZE.BMP" Image2="BTN_SYS_RESTORE.BMP"  Split="-3" Align="right" Width="autosize" Gaps="1,5,1,3" />
					<ButtonControl CID="ID_SYS_MINIMIZE" ButtonControlType="bitmap" Image="BTN_SYS_MINIMIZE.BMP" Split="-3" Align="right" Width="autosize" Gaps="1,5,1,3"  />
					<StaticControl CID="" StaticControlType="bitmap" Image="BTN_SYS_BORDER.BMP" Align="right" Width="autosize" Gaps="2,5,2,3"  />
					<ButtonControl Tooltip="$TT_FULLSCREEN" CMD="ID_SIZE_FULLSCREEN" ButtonControlType="bitmap" Image="BTN_SYS_FULLSCREEN.BMP" Split="-3" Align="right" Width="autosize" Gaps="1,5,1,3" />

					<!-- 곰 로고 아이콘 -->
					<PopupMenuButtonControl CID="ID_POPUP_CONTEXT_BTN"  ButtonControlType="bitmap" Image="BTN_SYS_MAINICON.BMP" Split="-3" Align="left" Width="autosize" Gaps="5,5,0,0" />	

					<!-- 캡션 타이틀 영역 -->
					<StaticControl CID="CONTROLID_TITLE" StaticControlType="transparent" Align="client" Gaps="0,3,0,0" FontName="TITLEBAR_FONT" FontColor="#cccccc" FontShadowColor="#000000" InnerGaps="10,0,10,0" NcHitTest="HTCAPTION" TextAlign="hcenter,singleline,vcenter,endellipsis,noprefix"/>

				</StaticControl>
				<!-- 캡션바 안의 캡션 영역 끝-->

			</StaticControl>
			<!-- 상단 캡션 끝 -->




			<!-- 하단 컨트롤 패널 시작 -->
			<StaticControl CID="CONTROLID_CONTROLPANEL" StaticControlType="transparent" Align="bottom" Height="90" Debug="0">

				<!-- 우하단 크기 조절 -->
				<StaticControl CID="" StaticControlType="transparent" Align="rightbottom" Width="16" Height="16" NcHitTest="HTBOTTOMRIGHT" Debug="0" />

				<!-- 상단 슬라이더 & 볼륨 영역 시작 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_SLIDER_BG.BMP" ImageType="hframe" Align="top" Height="21"  Gaps="0,0,0,0" Debug="" >

					<!-- 좌우 프레임 -->
					<StaticControl CID="" StaticControlType="bitmap" Image="STATIC_LEFTFRAME_BOTTOM.BMP" Align="left" Width="autosize" />
					<StaticControl CID="" StaticControlType="bitmap" Image="STATIC_RIGHTFRAME_BOTTOM.BMP" Align="right" Width="autosize" />

					<!-- 재생 상태 표시 이미지 -->
					<!--StaticControl CID="CONTROLID_STATE" StaticControlType="bitmap" 
						Image="STATIC_STATE_READY.BMP" Image2="STATIC_STATE_PLAY.BMP" Image3="STATIC_STATE_PAUSE.BMP" Image4="STATIC_STATE_STOP.BMP" 
						ImageType="none" Align="left" Width="35" Gaps="5,8,0,7" MinSize="30,0" /-->

					<!-- 시간 표시 -->
					<StaticControl CID="CONTROLID_TIMEINFO" StaticControlType="transparent" FontName="TIME_FONT"  Align="left" Width="110" Gaps="2,2,0,0" MinSize="105,0" Debug="0"/>

					<!-- 우측 볼륨 -->
					<SliderControl 
						CID="CONTROLID_SLIDER_VOLUME" 
						SliderType="fillempty" 
						ImageFill="SLIDER_VOLUME_FILL.BMP"
						ImageEmpty="SLIDER_VOLUME_EMPTY.BMP"
						ImageKnob="SLIDER_VOLUME_KNOB.BMP"
						ImageKnobHot="SLIDER_VOLUME_KNOB_HOT.BMP"
						ImageEdge="7,8"
						Align="right" Height="13" Width="62" Gaps="0,4,2,4" MinSize="60,0" CursorName="CLICK_CURSOR" />

					<!-- mute -->
					<ButtonControl Tooltip="$TT_MUTE" CID="ID_MUTE" ButtonControlType="bitmap" Image="BTN_MUTE_ON.BMP" Image2="BTN_MUTE_OFF.BMP" Split="4" Align="right" Width="20" Gaps="3,5,0,0" MinSize="15,0" />

					<!-- 슬라이더  -->
					<SliderControl 
						CID="CONTROLID_SLIDER_MOVIE" 
						SliderType="knobonly" 
						Image="SLIDER_MAIN.BMP"
						ImageKnob="SLIDER_MAIN_KNOB.BMP"
						ImageKnobHot="SLIDER_MAIN_KNOB_HOT.BMP"
						ImageRange="SLIDER_MAIN_RANGE.BMP"
						ImageEdge="7,8"
						Align="client" Height="autosize" Gaps="0,4,5,3" CursorName="CLICK_CURSOR" />

				</StaticControl>
				<!-- 슬라이더 & 볼륨 영역 끝 -->

				<!-- 하단 왼쪽 버튼 영역 시작 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_LEFT.BMP" Align="left" Width="autosize" Debug="0" >
					<ButtonControl Tooltip="$TT_PLAYPAUSE"	CID="ID_PLAYPAUSE" ButtonControlType="bitmap" Image="BTN_PLAY.BMP" Image2="BTN_PAUSE.BMP" Split="4" Align="none" Gaps="9,3,0,0" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_STOP" CID="ID_STOP" ButtonControlType="bitmap" Image="BTN_STOP.BMP" Split="-3" Align="none" Gaps="56,4,0,0" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_REWIND"	CID="ID_REW" CID2="ID_PLAYLISTPREV" ButtonControlType="bitmap" Image="BTN_REW.BMP" Split="-3" Align="none" Gaps="84,4,0,0" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_FF"		CID="ID_FF" CID2="ID_PLAYLISTNEXT" ButtonControlType="bitmap" Image="BTN_FF.BMP" Split="-3" Align="none" Gaps="112,4,0,0" Width="autosize" Height="autosize" />
				</StaticControl>
				<!-- 왼쪽 버튼 영역 끝 -->

				<!-- 하단 오른쪽 버튼 영역 시작 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_RIGHT.BMP"  Align="right" Width="autosize" Debug="0" >
					<PopupMenuButtonControl Tooltip="$TT_OPEN" CID="ID_OPEN"  ButtonControlType="bitmap" Image="BTN_OPEN.BMP" Split="4" Align="none"  Width="autosize" Height="autosize" Gaps="0,4,0,0"/>
					<ButtonControl Tooltip="$TT_CONTROLPANEL" CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="BTN_CONTROLPANEL.BMP" Split="-3"  Align="none" Width="autosize" Height="autosize" Gaps="28,4,0,0"/>
					<ButtonControl Tooltip="$TT_PLAYLIST" CMD="ID_PLAYLIST_TOGGLESHOW" ButtonControlType="bitmap" Image="BTN_PLAYLIST.BMP" Split="4"  Align="none" Width="autosize" Height="autosize"  Gaps="56,4,0,0" />
				</StaticControl>
				<!-- 하단 오른쪽 버튼 영역 끝 -->

				<!-- 하단 중앙 & 정보 표시 영역 시작 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_CLIENT.BMP" ImageType="hframe" Align="client" Debug="0">

					<!-- 정보 표시창 -->
					<StaticControl StaticControlType="bitmap" Image="STATIC_CP_INFO.BMP" Image2="STATIC_CP_INFO2.BMP"  ImageType="hframe" Align="top" Height="48"
						InnerGaps="13,0,13,0" Gaps="15,4,15,0" MinSize="50,26" >
						<StaticControl CID="CONTROLID_INFO" StaticControlType="transparent" Align="client" FontName="INFO_FONT" FontColor="#FFB945" TextAlign="left,singleline,vcenter,endellipsis,noprefix" InnerGaps="13,2,13,0" Show="0" MinSize="50,0"/>
						<!--<MarqueeControl CID="ID_AD" Behavior="scroll" Direction="left" ScrollDelay="100" ScrollAmount="2" FontName="AD_FONT" FontColor="#ffffff" Align="client" Gaps="13,7,13,3" CursorName="CLICK_CURSOR" Show="0" NotifyClick="1" ScrollWhenLargeText="1"  UseGDT="1" Debug="0" MinSize="50,0" />-->
						<StaticControl ID="ID_AD_HTML_STATIC" StaticControlType="transparent" Align="client" FontName="INFO_FONT" FontColor="#FFB945" TextAlign="left,singleline,vcenter,endellipsis,noprefix" InnerGaps="13,0,13,0" Show="1" MinSize="50,0">
							<BrowserControl ID="ID_AD_HTML" URL="" OffURL="./INFOLINE/infoline.html" Align="client" Show="1" Gaps="13,8,13,8" MinSize="50,0"/>
						</StaticControl>
					</StaticControl>

					<!-- 하단 중앙 버튼 영역 시작  -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="top" Height="16" Gaps="20,0,20,0" Debug="0" >
						<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="center" Width="140" Height="18" Gaps="0,0,0,0" Debug="0">
						<!--StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="center" Width="140" Height="18" Gaps="0,0,0,0" Debug="0"-->
							<!--
							<PopupMenuButtonControl Tooltip="$TT_SUBFIND"   CID="" ButtonControlType="bitmap" Image="$FN_BTN_SUBFIND" Split="-3" Align="left" Width="autosize" Gaps="0,0,0,0" MinSize="60,0"  MenuID="IDR_POPUP_JMDB" SubMenu="0" MenuPosition="up" />
							-->
							<ButtonControl Tooltip="$TT_PREFERENCE" CID="ID_PREFERENCE" ButtonControlType="bitmap" Image="$FN_BTN_PREFERENCE" Split="-3" Align="left" Width="autosize" Gaps="2,0,0,0" MinSize="65,0" />
							<!--ButtonControl Tooltip="" OnEvent="OpenHomepage('http://gom.ipop.co.kr/gomtvQna/');" ButtonControlType="bitmap" Image="BTN_BUGREPORT.BMP" Split="-3" Align="left" Width="autosize" Gaps="2,0,0,0" MinSize="60,0" Debug="0" /-->
						</StaticControl>
					</StaticControl>
					<!-- 하단 중앙 버튼 영역 끝  -->
					
				</StaticControl>
				<!-- 하단 중앙 & 정보 표시 영역  끝-->	

			</StaticControl>
			<!-- 하단 컨트롤 패널 끝-->
			
			<!-- 좌측 프레임 -->
			<StaticControl CID="CONTROLID_LEFTFRAME" StaticControlType="bitmap" Image="STATIC_LEFTFRAME.BMP" ImageType="vframe" Align="left" Width="13" Gaps="0,0,0,0" />
			
			<!-- 우측 프레임 -->
			<StaticControl CID="CONTROLID_RIGHTFRAME" StaticControlType="bitmap" Image="STATIC_RIGHTFRAME.BMP" ImageType="vframe" Align="right" Width="13" Gaps="0,0,0,0" />

			<!-- 로고 컨트롤 ( 영화가 안나올때 화면에 보여줄 내용) 시작 -->
			<!--
			<StaticControl CID="CONTROLID_LOGO" StaticControlType="color" ControlColor="black" Align="client">
			</StaticControl>
			-->
			<!-- 로고 컨트롤 ( 영화가 안나올때 화면에 보여줄 내용) 시작 -->
			<StaticControl CID="CONTROLID_LOGO" StaticControlType="bitmap" Image="STATIC_MAIN_BORDER.BMP" ImageType="frame" Align="client" >

				<!-- 나머지 여백 -->
				<StaticControl StaticControlType="bitmap" Image="STATIC_MAIN_BG2.BMP" ImageType="stretch" Align="client" Gaps="20,20,20,20" MinSize="0,0" Debug="0" >
					<StaticControl StaticControlType="transparent" Align="bottom" Height="10" >
						<StaticControl  StaticControlType="bitmap" Image="STATIC_LEFTBOTTOM.BMP" Align="left" Width="autosize" Height="autosize" Gaps="0,00,0,0" />
						<StaticControl  StaticControlType="bitmap" Image="STATIC_RIGHTBOTTOM.BMP" Align="right" Width="autosize" Height="autosize" Gaps="0,00,0,0" />
					</StaticControl>

					<StaticControl StaticControlType="transparent" Align="top" Height="10" >
						<StaticControl  StaticControlType="bitmap" Image="STATIC_LEFTTOP.BMP" Align="left" Width="autosize" Height="autosize" Gaps="0,00,0,0" />
						<StaticControl  StaticControlType="bitmap" Image="STATIC_RIGHTTOP.BMP" Align="right" Width="autosize" Height="autosize" Gaps="0,00,0,0" />
					</StaticControl>
					<StaticControl  StaticControlType="bitmap" Image="STATIC_MAIN_LOGO.BMP" Align="center" Width="autosize" Height="autosize" Gaps="0,00,0,0" />
				</StaticControl>

			</StaticControl>
			<!-- 로고 컨트롤 ( 영화가 안나올때 화면에 보여줄 내용) 끝 -->

			<!-- 사운드 애니메이션 로고 (앨범 이미지가 없는 음악 파일 재생중 보여주는 로고) -->
			<StaticControl CID="CONTROLID_SOUNDLOGO" StaticControlType="color" ControlColor="black" Align="client" Show="0">
				<StaticControl StaticControlType="bitmap" Image="LOGO\AUDIO.BMP" Align="center" Width="autosize" Height="autosize">
					<StaticControl CID="CONTROLID_SOUNDLOGO_ANI" StaticControlType="bitmap" Image="LOGO\AUDIO_ANIM.BMP" ImageType="animation" AniSplit="5" AniDelay="500" Align="top" Height="autosize"/>
				</StaticControl>
			</StaticControl>

			<!-- 영화 컨트롤 -->
			<WindowControl CID="CONTROLID_MOVIE" Align="client"/>

      <!-- 웹브라우저 영상 컨트롤 -->
      <StaticControl CID="CONTROLID_WEB_MOVIE_WRAPPER" StaticControlType="color" ControlColor="black" Align="client" Show="0" Gaps="0,0,0,1">
        <BrowserControl CID="CONTROLID_WEB_MOVIE" Align="client" Gaps="2,2,2,2" OfflineHide="1"/>
      </StaticControl>
			<!-- 제어창 -->
			<SkinWindow CID="WINDOWID_PLAYLIST"
				BkgndImage="" BkgndType="tile" 
				PopupWindow="1" 
				ResizeBorder="1" 
				ClientCaption="false"
				Align="popup" 
				MinMaxSize="300,235,-1,-1"
				Width="350" Height="460" >

				<!-- 기본 정의 시작 ========================================================== -->
				<PreDefine>
					<!-- 전역 폰트 캐쉬 -->
					<Font FontName="TITLEBAR_FONT" FaceName="DefaultGUIFont" Size="9" Bold="0" />
					<Font FontName="INFO_FONT" FaceName="DefaultGUIFont" Size="9" />
					<Font FontName="LISTCONTROL_FONT" FaceName="DefaultGUIFont" Size="9" />
				</PreDefine>
				<RegionDefine>
					<!-- top 영역 -->
					<Rgn Type="none" Align="top" Height="5">
						<Rgn Type="bitmap" Param="MAIN_RGN_LT.BMP" Mode="or" Align="left" Width="autosize" />
						<Rgn Type="bitmap" Param="MAIN_RGN_RT.BMP" Mode="or" Align="right" Width="autosize" />
						<Rgn Type="rect" Mode="or" Align="client" />
					</Rgn>
					<!-- 하단 영역 -->
					<Rgn Type="none" Align="bottom" Height="16">
						<Rgn Type="bitmap" Param="MAIN_RGN_LB.BMP" Mode="or" Align="left" Width="autosize" />
						<Rgn Type="bitmap" Param="MAIN_RGN_RB.BMP" Mode="or" Align="right" Width="autosize" />
						<Rgn Type="rect" Mode="or" Align="client" />
					</Rgn>
					<!-- 나머지 바탕 영역 -->
					<Rgn Type="rect" Mode="or" Align="client" />
				</RegionDefine>
				<!-- 기본 정의 끝 ========================================================== -->

				<ControlDefine>

				<!-- 바탕 -->
				<StaticControl CID="" StaticControlType="bitmap" Image="PL\MAINFRAME2.BMP" ImageType="fillframe" Align="client" >
					<!-- 상단 타이틀바 -->
					<StaticControl CID="" StaticControlType="bitmap" Image="STATIC_CAPTION_ACT.BMP" Image2="STATIC_CAPTION_NOACT.BMP" ImageType="tile" Height="25" Align="top" Gaps="8,0,8,0" NcHitTest="HTCAPTION" Debug="0">
						<StaticControl CID="" StaticControlType="transparent" Align="client" NcHitTest="HTCAPTION" Debug="0">
							<ButtonControl CMD="ID_PLAYLIST_TOGGLESHOW" ButtonControlType="bitmap" Image="BTN_SYS_CLOSE.BMP" Split="-3" Align="right" Width="autosize" Gaps="1,5,5,3" />
						</StaticControl>
					</StaticControl>

					<!-- 하단 버튼들 -->
					<StaticControl CID="" StaticControlType="transparent" Image="" Align="bottom" Height="46" Debug="0">

						<StaticControl CID="" StaticControlType="transparent" Align="rightbottom" Width="16" Height="16" NcHitTest="HTBOTTOMRIGHT" Debug="0" />

						<StaticControl CID="" StaticControlType="transparent" Align="left" Width="90" Height="21" Gaps="0,0,0,0" Debug="0">
							<ButtonControl CID="ID_PL_REPEAT"  Tooltip="$TT_LIST_REPEAT"  ButtonControlType="bitmap" Image="PL\BTN_REPEAT.BMP"  Image2="PL\BTN_REPEAT_ON.BMP"  Split="-3" Align="left" Width="autosize" Gaps="15,2,0,0" MinSize="0,0"/>
							<ButtonControl CID="ID_PL_SHUFFLE" Tooltip="$TT_LIST_SHUFFLE" ButtonControlType="bitmap" Image="PL\BTN_SHUFFLE.BMP" Image2="PL\BTN_SHUFFLE_ON.BMP" Split="-3" Align="left" Width="autosize" Gaps="6,2,0,0" MinSize="0,0"/>
						</StaticControl>

						<StaticControl CID="" StaticControlType="transparent" Align="right" Width="200" Height="21" Gaps="0,0,0,0" Debug="0">
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_ADD" ButtonControlType="bitmap"  Image="$FN_PL_BTN_ADD_MENU" Split="-3" Align="none" Left="0" Top="2" Width="autosize" Height="autosize"    MenuID="IDR_POPUP_PL_ADD" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_DEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_DEL_MENU" Split="-3" Align="none" Left="37" Top="2" Width="autosize" Height="autosize"   MenuID="IDR_POPUP_PL_DEL" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SEL_MENU" Split="-3" Align="none" Left="74" Top="2" Width="autosize" Height="autosize"   MenuID="IDR_POPUP_PL_SEL" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SORT" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SORT_MENU" Split="-3" Align="none" Left="111" Top="2" Width="autosize" Height="autosize" MenuID="IDR_POPUP_PL_SORT" SubMenu="0" MenuPosition="up"/>
							<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_MENU" ButtonControlType="bitmap"  Image="$FN_PL_BTN_LIST_MENU" Split="-3" ImageType="none" Align="none" Left="151" Top="2" Width="autosize" Height="autosize" MenuID="IDR_POPUP_PL_LIST" SubMenu="0" MenuPosition="up"/>
						</StaticControl>
					</StaticControl>

					<!-- 가운데 재생목록 리스트 콘트롤 -->
					<CustomListBoxControl CID="CONTROLID_PLAYLISTCONTROL" Align="client" Gaps="15,2,15,0" InnerGaps="20,2,0,0"
						FontName="LISTCONTROL_FONT"
						Orientation="vertical"
						ItemHeight="24"
						ClrDefaultText = "#FFC86C"
						ClrDefaultTextBk = "transparent"
						ClrSelText = "black"
						ClrSelTextBk = "#7C7C7C"
						ClrCurText = "#ffffff"
						ClrCurTextBk = "transparent"
						SelItemFrame="PL\PL_PLAYLIST_SELITEM_FRAME.BMP" ItemFrame="PL\PL_PLAYLIST_ITEM_FRAME.BMP"
						SliderControlID = "CONTROLID_SLIDER"
						Style="multiselect,dragenable"
 						ColumnHeader="1" ColumnHeaderID="ID_PL_COLUMNHEADER" Column0 = "ID_PL_COLUMN1" Column1="ID_PL_COLUMN2" 
						ShowFileIcon="1">


            <SliderControl
							CID="CONTROLID_SLIDER" 
							SliderType="knobonly" 
							Orientation="vertical"
							Image="PL\LIST_SLIDER_MAIN.BMP"
							ImageKnob="PL\LIST_SLIDER_MAIN_KNOB.BMP"
							ImageEdge="16,18"
							Gaps="0,0,0,0"
							Align="right" Width="autosize" />

				         <!-- 컬럼 헤더 처리 -->
			             <StaticControl ID="ID_PL_COLUMNHEADER" StaticControlType="transparent" Align="top" Height="0" >
            			 <StaticControl ID="ID_PL_COLUMN2" StaticControlType="bitmap" Image="PL\PL_PLAYLIST_HEADER_COLUMN2.BMP" ImageType="none" Align="right" Width="autosize" NotifyClick="1" CursorName="HAND_CURSOR" />
              			 <StaticControl ID="ID_PL_COLUMN1" StaticControlType="bitmap" Image="PL\PL_PLAYLIST_HEADER_COLUMN1.BMP" ImageType="none" Align="client" Width="autosize" NotifyClick="1" CursorName="HAND_CURSOR" />
            			 </StaticControl>

          </CustomListBoxControl>

				</StaticControl>
				</ControlDefine>

			</SkinWindow>

			<!-- ########### 팝업 플레이 리스트 끝 ################################################################################### -->



			<!-- ########### 팝업 제어창(control panel) ############################################################################## -->
			<!-- 제어창 -->
			<SkinWindow CID="WINDOWID_CONTROL"
				BkgndImage="" BkgndType="tile" 
				PopupWindow="1" 
				ResizeBorder="false" 
				ClientCaption="false"
				Align="popup" 
				MinMaxSize="350,180,-1,-1"
				Width="350" Height="170" >

				<?Script

					/********************************************************************************************
					 *
					 * 탭콘트롤을 처리하기 위한 스크립트 SetTab() 함수를 호출하면 
					 * 몇가지 api 를 호출해서 탭콘트롤과 같은 효과를 줄 수 있다 
					 * 사용 가능한 함수들은 다음과 같다
					 * 
					 * 	void ShowControl(string sControlID, int bShow);			// 컨트롤 보이기/숨기기
					 * 	void RefreshAll(string sWindowID);						// 윈도우창을 다시 그린다.
					 * 	void SetImageNum(string sControlID, int nImageNum);		// 해당 컨트롤의 이미지를 바꾼다
					 * 	void SetControlText(string sControlID, string sText);	// 컨트롤의 텍스트를 바꾼다
					 * 	void SendCommand(string sCmdID);						// command id 를 보낸다
					 * 					 
					 *********************************************************************************************/
				
					void SetTab(int tab)
					{
						// 탭의 하위 프레임을 보이기/숨기기
						if(tab==1) ShowControl("FRAMEID_VIDEO",1);   else ShowControl("FRAMEID_VIDEO",0);
						if(tab==2) ShowControl("FRAMEID_AUDIO",1);   else ShowControl("FRAMEID_AUDIO",0);
						if(tab==3) ShowControl("FRAMEID_SUB",1);     else ShowControl("FRAMEID_SUB",0);
						if(tab==4) ShowControl("FRAMEID_CONTROL",1); else ShowControl("FRAMEID_CONTROL",0);
						
						// 탭자체의 이미지를 바꾸기(보통상태/눌린상태)
						if(tab==1) SetImageNum("TAB_VIDEO",1);		else SetImageNum("TAB_VIDEO",0);
						if(tab==2) SetImageNum("TAB_AUDIO",1);		else SetImageNum("TAB_AUDIO",0);
						if(tab==3) SetImageNum("TAB_SUB",1);		else SetImageNum("TAB_SUB",0);
						if(tab==4) SetImageNum("TAB_CONTROL",1);	else SetImageNum("TAB_CONTROL",0);
						
						// 리프레쉬로 다시 그려준다
						RefreshAll("WINDOWID_CONTROL");
					}
				?>


				<!-- 기본 정의 시작 ========================================================== -->
				<PreDefine>
					<!-- 전역 폰트 캐쉬 -->
					<Font FontName="TITLEBAR_FONT" FaceName="" Size="8" Bold="0" />
					<Font FontName="TIME_FONT" FaceName="DefaultGUIFont" Size="9" Bold="0" />
					<Font FontName="INFO_FONT" FaceName="DefaultGUIFont" Size="9" />
					<Font FontName="SECTIONRPT_FONT" FaceName="DefaultGUIFont" Size="9" Bold="1" />

					<!-- 컨트롤 id 정의 : 내부 정의 control id 는 2000 번 부터 시작하도록 한다 -->
					
					<!-- 좌측 버튼열 -->
					<DefineControlID CID="TAB_VIDEO"		Value="2010" />
					<DefineControlID CID="TAB_AUDIO"		Value="2011" />
					<DefineControlID CID="TAB_SUB"			Value="2012" />
					<DefineControlID CID="TAB_CONTROL"		Value="2013" />

					<!-- 우측쪽 메인 프레임 -->
					<DefineControlID CID="FRAMEID_VIDEO"	Value="2000" />
					<DefineControlID CID="FRAMEID_AUDIO"	Value="2001" />
					<DefineControlID CID="FRAMEID_SUB"		Value="2002" />
					<DefineControlID CID="FRAMEID_CONTROL"	Value="2003" />

					<!-- 비디오 탭 -->
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="VIDEO_INFO1"		Value="2050" />
						<DefineControlID CID="VIDEO_INFO2"		Value="2051" />
						<!-- 비디오 탭의 버튼들 -->
						<DefineControlID CID="VIDEO_POSITON"	Value="2100" />
						<DefineControlID CID="VIDEO_SIZE"		Value="2101" />
						<DefineControlID CID="VIDEO_ZOOM"		Value="2102" />
						<DefineControlID CID="VIDEO_CONTROL"	Value="2103" />
						<!-- 비디오 탭의 패널 -->
						<DefineControlID CID="PANEL_POSITION"	Value="2110" />
						<DefineControlID CID="PANEL_SIZE"		Value="2111" />
						<DefineControlID CID="PANEL_ZOOM"		Value="2112" />
						<DefineControlID CID="PANEL_CONTROL"	Value="2113" />

					<!-- 오디오 탭 -->
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="AUDIO_INFO1"		Value="2200" />
						<DefineControlID CID="AUDIO_INFO2"		Value="2201" />
						<!-- 오디오 탭의 버튼들 -->
						<DefineControlID CID="AUDIO_VOLUME"		Value="2210" />
						<!-- 오디오 탭의 패널 -->
						<DefineControlID CID="PANEL_VOLUME"		Value="2220" />

					<!-- 자막 탭 -->
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="SUB_INFO1"			Value="2300" />
						<DefineControlID CID="SUB_INFO2"			Value="2301" />
						<!-- 자막 탭의 버튼들 -->
						<DefineControlID CID="SUB_SIZE"				Value="2310" />
						<DefineControlID CID="SUB_POSITION"			Value="2311" />
						<DefineControlID CID="SUB_SYNC"				Value="2312" />
						<DefineControlID CID="SUB_SHOWLANG"			Value="2313" />
						<!-- 자막 탭의 패널 -->
						<DefineControlID CID="PANEL_SUBSIZE"		Value="2320" />
						<DefineControlID CID="PANEL_SUBPOSITION"	Value="2321" />
						<DefineControlID CID="PANEL_SUBSYNC"		Value="2322" />
						<DefineControlID CID="PANEL_SUBSHOWLANG"	Value="2323" />

					<!-- 제어 탭 -->
						<!-- 우측 프레임 내의 정보 표시창 -->
						<DefineControlID CID="CONTROL_INFO1"		Value="2400" />
						<DefineControlID CID="CONTROL_INFO2"		Value="2401" />
						<!-- 자막 탭의 버튼들 -->
						<DefineControlID CID="CONTROL_SCAN"			Value="2410" />
						<DefineControlID CID="CONTROL_SPEED"		Value="2411" />
						<DefineControlID CID="CONTROL_PLAYLIST"		Value="2412" />
						<!-- 자막 탭의 패널 -->
						<DefineControlID CID="PANEL_SCAN"			Value="2420" />
						<DefineControlID CID="PANEL_SPEED"			Value="2421" />
						<DefineControlID CID="PANEL_PLAYLIST"		Value="2422" />

				</PreDefine>

				<RegionDefine>
				<!-- top 영역 -->
				<Rgn Type="none" Align="top" Height="5">
					<Rgn Type="bitmap" Param="MAIN_RGN_LT.BMP" Mode="or" Align="left" Width="autosize" />
					<Rgn Type="bitmap" Param="MAIN_RGN_RT.BMP" Mode="or" Align="right" Width="autosize" />
					<Rgn Type="rect" Mode="or" Align="client" />
				</Rgn>
				<!-- 하단 영역 -->
				<Rgn Type="none" Align="bottom" Height="16">
					<Rgn Type="bitmap" Param="MAIN_RGN_LB.BMP" Mode="or" Align="left" Width="autosize" />
					<Rgn Type="bitmap" Param="MAIN_RGN_RB.BMP" Mode="or" Align="right" Width="autosize" />
					<Rgn Type="rect" Mode="or" Align="client" />
				</Rgn>
				<!-- 나머지 바탕 영역 -->
				<Rgn Type="rect" Mode="or" Align="client" />
				</RegionDefine>

				<!-- 차일드 컨트롤 생성후 후 처리하기.. -->
				<PostDefine>
				</PostDefine>
				<!-- 기본 정의 끝 ========================================================== -->

				<ControlDefine>
					<!-- 바탕 -->
					<StaticControl CID="" StaticControlType="bitmap" Image="CP\MAINFRAME.BMP" ImageType="fillframe" Align="client" >
						<!-- 상단 타이틀바 -->
						<StaticControl CID="" StaticControlType="transparent" Image="" Align="top" Height="19" NcHitTest="HTCAPTION" Debug="0">
							<ButtonControl CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="CP\CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,5,15,0" />
						</StaticControl>
						
						<!-- 상단 버튼열 : 클릭하면 좌측 버튼 이미지를 바꾸고, 오른쪽 메인 프레임도 바꾼다 -->
						<ButtonControl OnEvent="SetTab(1);" _Tooltip="$TT_CP_VID" CID="TAB_VIDEO" ButtonControlType="bitmap"    Image="$FN_MAIN_VIDEO"   Image2="$FN_MAIN_VIDEO_ON" Split="1" Align="none" Left="7" Width="autosize" Height="autosize" Gaps="0,0,0,0" DefaultImageNum="1" />
						<ButtonControl OnEvent="SetTab(2);" _Tooltip="$TT_CP_AUD" CID="TAB_AUDIO" ButtonControlType="bitmap"    Image="$FN_MAIN_AUDIO"   Image2="$FN_MAIN_AUDIO_ON" Split="1" Align="none" Left="91" Width="autosize" Height="autosize" Gaps="0,0,0,0" />
						<ButtonControl OnEvent="SetTab(3);" _Tooltip="$TT_CP_SUB" CID="TAB_SUB" ButtonControlType="bitmap"      Image="$FN_MAIN_SUB"     Image2="$FN_MAIN_SUB_ON"   Split="1" Align="none" Left="175" Width="autosize" Height="autosize" Gaps="0,0,0,0" />
						<ButtonControl OnEvent="SetTab(4);" _Tooltip="$TT_CP_CON" CID="TAB_CONTROL"	ButtonControlType="bitmap" Image="$FN_MAIN_CONTROL" Image2="$FN_MAIN_CONTROL_ON" Split="1" Align="none" Left="259" Width="autosize" Height="autosize" Gaps="0,0,0,0" />

						<!-- 하단 컨트롤창. -->
						<!-- 비디오 탭 -->
						<StaticControl CID="FRAMEID_VIDEO" StaticControlType="bitmap" Image="CP\FRAME_SUB_VIDEO.BMP" ImageType="none" Align="none"  Top="26" Width="autosize" Height="autosize" Show="1" >
							<!-- 밝기 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_BRIGHT_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="8"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_BT" ImageType="none" Align="none" Left="15" Top="20" Width="autosize" Height="autosize" Show="1" />
							<SliderControl CID="CID_SLIDER_BRIGHTNESS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="20" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="15" Top="41" Width="autosize" Height="autosize" Show="1" />
							<!-- 대비 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_CONTRAST_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="44"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_CT" ImageType="none" Align="none" Left="15" Top="56" Width="autosize" Height="autosize" Show="1" />						
							<SliderControl CID="CID_SLIDER_CONTRAST" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="56" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="15" Top="77" Width="autosize" Height="autosize" Show="1" />
							<!-- 채도 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_ADJUST_SATURATION_DEFAULT" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="80"  Width="autosize" Height="autosize" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_VIDEO_ST" ImageType="none" Align="none" Left="15" Top="92" Width="autosize" Height="autosize" Show="1" />						
							<SliderControl CID="CID_SLIDER_SATURATION" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="92" Width="autosize" Height="autosize" Debug="0" />

							<!-- 우측버튼들 -->
							<ButtonControl CID="ID_PS_TOGGLE"  Tooltip="0"      ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_PSTOGGLE"  Split="-3"  Align="none" Left="186" Top="9"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_CAP_BITMAP" Tooltip="Ctrl+E" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_CAP" Split="-3"  Align="none" Left="186" Top="44"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_CAP_EXPERT" Tooltip="Ctrl+G" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_CAP2" Split="-3"  Align="none" Left="186" Top="79"  Width="autosize" Height="autosize" />
						</StaticControl>
						
						<!-- 오디오 탭 -->
						<StaticControl CID="FRAMEID_AUDIO" StaticControlType="bitmap" Image="CP\FRAME_AUDIO.BMP" ImageType="none" Align="none"  Top="26" Width="autosize" Height="autosize" Show="0" >
							<!-- ON 버튼 -->
							<ButtonControl CID="ID_EQ_TOGGLEUSE" Tooltip="$TT_CP_EQ" ButtonControlType="bitmap" Image="CP\EQ_BTN_USE.BMP" Image2="cp\EQ_BTN_USE_ON.BMP" Split="4" Align="none" Left="20" Top="12" Width="autosize" Height="autosize" />
							<!-- Presets 선택-->
							<PopupMenuButtonControl CID="CID_EQ_PRESET_LIST" Tooltip="$TT_CP_PRESET" ButtonControlType="bitmap" Image="CP\EQ_BTN_PRESETS_LIST.BMP" FontName="INFO_FONT" FontColor="#4F4F4F" Split="-3" Align="none"  MenuID="IDR_POPUP_EQ_LIST" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Left="62" Top="11" Width="autosize" Height="autosize" InnerGaps="2,2,0,0" />

							<StaticControl CID="IDC_NONE" StaticControlType="transparent"  Align="none"  Left="174"  Top="11"  Width="95" Height="16">
								<!-- Presets 저장 -->
								<ButtonControl CMD="ID_EQPRESET_SAVE" ButtonControlType="bitmap" Image="$FN_EQ_BTN_EQ_PRESETS_SAVE" Split="-3" Align="left"  Width="autosize" Height="autosize" />
								<!-- Presets 삭제 -->
								<ButtonControl CMD="ID_EQPRESET_DELETE" ButtonControlType="bitmap" Image="$FN_EQ_BTN_EQ_PRESETS_DEL" Split="-3" Align="left"  Width="autosize" Height="autosize" Gaps="2,0,0,0"/>
								<!-- resets 버튼 -->
								<ButtonControl CMD="ID_EQPRESET_EQRESET" Tooltip="$TT_CP_RESETEQ" ButtonControlType="bitmap" Image="$FN_EQ_BTN_PRESETS_RESET" Split="-3" Align="left"  Width="autosize" Height="autosize" Gaps="2,0,0,0"/>
							</StaticControl>

							<!-- 메인 슬라이더 -->
							<SliderControl CID="CID_SLIDER_EQ_0" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="58" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_1" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="80" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_2" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="102" Top="40" Width="autosize" Height="57" />
							<SliderControl CID="CID_SLIDER_EQ_3" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="124" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_4" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="146" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_5" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="168" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_6" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="190" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_7" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="212" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_8" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="234" Top="40" Width="autosize" Height="57"  />
							<SliderControl CID="CID_SLIDER_EQ_9" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="256" Top="40" Width="autosize" Height="57"  />
							<!-- 메인 볼륨, wave 볼륨-->
							<SliderControl CID="CID_SLIDER_VOL_MASTER" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="292" Top="15" Width="autosize" Height="82" />
							<SliderControl CID="CID_SLIDER_VOL_WAVE" Orientation="vertical" SliderType="fillempty" ImageFill="cp\EQ_SLIDER_FILL.BMP" ImageEmpty="cp\EQ_SLIDER_EMPTY.BMP" ImageKnob="cp\EQ_SLIDER_KNOB.BMP" ImageEdge="6,6" Align="none" Left="319" Top="15" Width="autosize" Height="82" />
						</StaticControl>

						<!-- 자막 탭 -->
						<StaticControl CID="FRAMEID_SUB" StaticControlType="bitmap" Image="CP\FRAME_SUB_VIDEO.BMP" ImageType="none" Align="none"  Top="26" Width="autosize" Height="autosize" Show="0" >
							<!-- 크기 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_SIZE" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="8"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_SIZE" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="20" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_SIZE" ImageType="none" Align="none" Left="15" Top="20" Width="autosize" Height="autosize" Show="1"  />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="15" Top="41" Width="autosize" Height="autosize" Show="1"  />	
							<!-- 상하 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_YPOS" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="44"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_YPOS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="56" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_POS_UPDN" ImageType="none" Align="none" Left="15" Top="56" Width="autosize" Height="autosize" Show="1" />
							<StaticControl CID="" StaticControlType="bitmap" Image="CP\VIDEO_LINE.BMP" ImageType="none" Align="none" Left="15" Top="77" Width="autosize" Height="autosize" Show="1" />	
							<!-- 좌우 -->
							<ButtonControl _Tooltip="$TT_CP_RESET"   CMD="ID_SUB_RESET_XPOS" ButtonControlType="bitmap" Image="CP\VIDEO_BTN_RESET.BMP" Split="-3"  Align="none" Left="129" Top="80"  Width="autosize" Height="autosize" />
							<SliderControl CID="CID_SLIDER_SUB_XPOS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="none" Left="41" Top="92" Width="autosize" Height="autosize" Debug="0" />
							<StaticControl CID="" StaticControlType="bitmap" Image="$FN_SUB_POS_LTRT" ImageType="none" Align="none" Left="15" Top="92" Width="autosize" Height="autosize" Show="1"  />

							<!-- 우측버튼들 -->
							<ButtonControl CID="ID_SUB_SYNC_05B"   Tooltip="&lt;"  ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_SUBB" Split="-3"  Align="none" Left="186" Top="9"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_SUB_SYNC_05F"   Tooltip="&gt;"  ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_SUBF"    Split="-3"  Align="none" Left="186" Top="44"  Width="autosize" Height="autosize" />
							<ButtonControl CID="ID_SUB_LANG_NEXT"  Tooltip="Alt+L" ButtonControlType="bitmap" Image="$FN_VIDEO_BTN_LANGNEXT"  Split="-3"  Align="none" Left="186" Top="79"  Width="autosize" Height="autosize" />
						</StaticControl>

						<!-- 재생 탭 -->
						<StaticControl CID="FRAMEID_CONTROL" StaticControlType="bitmap" Image="$FN_FRAME_CONTROL" ImageType="none" Align="none"  Top="26" Width="autosize" Height="autosize" Show="0">

							<!-- 탐색 -->
							<ButtonControl CMD="ID_BIGREW"	Tooltip="$TT_CP_BIGREW"	ButtonControlType="bitmap" Image="CP\CON_BTN_BIGREW.BMP" Split="-3" Align="none" Left="19" Top="30" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_REW"		Tooltip="$TT_CP_REW"	ButtonControlType="bitmap" Image="CP\CON_BTN_REW.BMP" Split="-3" Align="none" Left="66" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<ButtonControl CMD="ID_FF"		Tooltip="$TT_CP_FF"		ButtonControlType="bitmap" Image="CP\CON_BTN_FF.BMP"  Split="-3" Align="none" Left="91" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<ButtonControl CMD="ID_BIGFF"	Tooltip="$TT_CP_BIGFF"	ButtonControlType="bitmap" Image="CP\CON_BTN_BIGFF.BMP"  Split="-3" Align="none" Left="115" Top="30" Width="autosize" Height="autosize" MinSize="0,0"  />
							<!-- 재생 속도 -->
							<ButtonControl CMD="ID_PLAY_RATE_DEFAULT"	Tooltip="z"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_DEFAULT" Split="-3" Align="none" Left="19" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_PLAY_RATE_DN"		Tooltip="x"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_DN"	   Split="-3" Align="none" Left="66" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_PLAY_RATE_UP"		Tooltip="c"	ButtonControlType="bitmap" Image="$FN_CON_BTN_RATE_UP"      Split="-3" Align="none" Left="115" Top="88" Width="autosize" Height="autosize" MinSize="0,0" />

							<!-- 구간 반복 시간 표시 -->
							<StaticControl CID="CID_SECTIONRTP_TIME_S" Text="00:00:00" FontName="SECTIONRPT_FONT" FontColor="#ffffff"  StaticControlType="bitmap" Image="CP\CON_STATIC_SECTIONRPT.BMP" ImageType="none" Align="none"  Left="191" Top="30" Width="autosize" Height="autosize" TextAlign="hcenter,singleline,vcenter" />
							<StaticControl CID="CID_SECTIONRTP_TIME_E" Text="00:00:00" FontName="SECTIONRPT_FONT" FontColor="#ffffff"  StaticControlType="bitmap" Image="CP\CON_STATIC_SECTIONRPT.BMP" ImageType="none" Align="none"  Left="263" Top="30" Width="autosize" Height="autosize" TextAlign="hcenter,singleline,vcenter" />

							<!-- 구간 반복 제어 버튼 -->
							<ButtonControl CMD="ID_SECTIONRPT_SET_S"	Tooltip="["	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_SET_S"      Split="-3" Align="none" Left="191" Top="53" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_SECTIONRPT_SET_E"	Tooltip="]"	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_SET_E"      Split="-3" Align="none" Left="263" Top="53" Width="autosize" Height="autosize" MinSize="0,0" />
							<ButtonControl CMD="ID_SECTIONRPT_UNSET_ALL"	Tooltip="\"	ButtonControlType="bitmap" Image="$FN_CON_BTN_SECTIONRPT_UNSET"  Split="-3" Align="none" Left="263" Top="92" Width="autosize" Height="autosize" MinSize="0,0" />

						</StaticControl>
					</StaticControl>
				</ControlDefine>
			</SkinWindow>
			<!-- ########### 팝업 제어창 끝 ################################################################################### -->

		</ControlDefine>
		<!-- 컨트롤 배치 끝 ========================================================== -->

	</SkinWindow>

</GXSkin>

